<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container e41" data-animation="active">
      <!-- [s] kv 영역 -->
      <section class="sub key enviro"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">윤리경영</a></li>
          <li><a href="a#">준법경영</a></li>
          <li><a href="a#">상생협력</a></li>
          <li class="actived"><a href="a#">환경·안전경영</a></li>
          <li><a href="a#">사회공헌</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">환경·안전경영</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">지속가능경영</span>
            <strong class="sub__depth">환경·안전경영</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">윤리경영</a></li>
              <li><a href="a#">준법경영</a></li>
              <li><a href="a#">상생협력</a></li>
              <li class="actived"><a href="a#">환경·안전경영</a></li>
              <li><a href="a#">사회공헌</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <!-- [e] kv 영역 -->
      <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__title">Customer Value Management</div> <!-- title 변경 -->
            <!-- description 변경 -->
            <div class="parallax01__bar"></div>
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="leaflet">
            <div class="leaflet__banner">
              <div class="leaflet__bg leaflet__bg--environment"></div>
              <div class="leaflet__wrap">
                <div class="leaflet__inner">
                  <div class="leaflet__titlebox">
                    <p class="leaflet__title" data-animation="bottom" data-animation-delay="500">환경안전을 최우선으로 하는<br>세메스의 경영의지는<br>무재해, 친환경 지속경영을 추구합니다</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="leaflet__bottom">
              <div class="leaflet__bottomitem mb0">
                <div class="environment">
                  <div class="environment__section environment__section--layout">
                    <strong class="leaflet__title leaflet__title--bottom">환경안전보건방침</strong>
                    <div class="environment__space environment__space--long">
                      <p class="environment__subtitle">
                        세메스㈜의 모든 임직원은 이해관계자 감동, 인간의 생명과 자연 및 안전을 보호한다는 신념아래 반도체/Display <br> 前공정 및 後공정 핵심장비 제조의 초일류 기업으로서 안전한 근무를 기반으로 제품활동(개발, 구매, 조립, 설치 등)과 <br> 서비스를 위해 아래와 같은 구체적인 실행방침을 수립 실천한다.
                      </p>
                    </div>
                    <ul class="leaflet__subtextbox">
                      <li class="leaflet__subtext">환경과 안전을 경영의 중요한 과제로 인식</li>
                      <li class="leaflet__subtext">지속적인 투자와 공정개선, 최적 적합기술의 도입을 통하여 오염물질의 배출 발생 및 에너지 사용을 원천적으로 최소화하고 재활용을 적극 실천</li>
                      <li class="leaflet__subtext">신속하고 효율적인 환경안전보건경영시스템 구축 및 유지관리</li>
                      <li class="leaflet__subtext">근로자의 협의와 참여를 통해 사업장내 유해•위험요소의 근본적인 제거와 쾌적하고 안전한 근무 환경 조성</li>
                      <li class="leaflet__subtext">체계적인 교육 훈련을 통한 직원 및 구성원의 안전의식 고취 및 실천능력 배양</li>
                      <li class="leaflet__subtext">환경안전보건 목표 및 세부실천계획 수립 이행, 지속적인 이해관계자 만족과 경영시스템 개선</li>
                      <li class="leaflet__subtext">당사와 관련된 국내외 제반 법규 및 당사 표준 적극 준수</li>
                      <li class="leaflet__subtext">이해관계자 요청 시 환경안전보건 방침 공개</li>
                    </ul>
                  </div>
                  <div class="environment__section">
                    <div class="leaflet__item">
                      <div class="leaflet__iteminner">
                        <div class="leaflet__left leaflet__left--large">
                          <div class="leaflet__textlist leaflet__textlist--long">
                            <div class="leaflet__textitem">
                              <strong class="leaflet__subtitle leaflet__subtitle--wide" data-animation="bottom" data-animation-delay="500">안전한 사업장 구현</strong>
                              <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                                <p class="leaflet__subtext leaflet__subtext--default">
                                  Risk 선행관리를 생활화하여 사업장의 안정성을 확보하고 모든 임직원이 동참하는 <br> 안전문화를 조성합니다. <br>
                                  중대재해 발생 차단을 위해 위험요인 개선활동을 지속하고, 환경안전보건 관계법령, <br> 국제기준 및 협약을 준수함은 물론 보다 강화된 내부 기준을 수립하고 법규 누락, 위반사항이 없도록 상시 모니터링 합니다. <br>
                                  또한 외부 위험요인 (자연재해, 화재, 전염병 등)으로부터 임직원 및 지역주민을 보호하고, 사업 연속성을 유지하도록 비상대응체계를 유지하고 있습니다.
                                </p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="leaflet__right leaflet__right--small">
                          <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                            <img src="../../images/e41_1.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="environment__section">
                    <div class="leaflet__item">
                      <div class="leaflet__iteminner">
                        <div class="leaflet__left leaflet__left--large">
                          <div class="leaflet__textlist leaflet__textlist--long">
                            <div class="leaflet__textitem">
                              <strong class="leaflet__subtitle leaflet__subtitle--wide" data-animation="bottom" data-animation-delay="500">상생 안전 추구</strong>
                              <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                                <p class="leaflet__subtext leaflet__subtext--default">
                                  당사의 환경안전 규정 및 규칙 등을 준수하도록 협력사와 지속적인 협력체계를  <br> 유지하고, 환경안전 경영체계 및 환경안전 기술을 공유하여 친환경적 사업 관계를 <br>
                                  위해 노력합니다.
                                </p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="leaflet__right leaflet__right--small">
                          <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                            <img src="../../images/e41_2.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="environment__section">
                    <div class="leaflet__item">
                      <div class="leaflet__iteminner">
                        <div class="leaflet__left leaflet__left--large">
                          <div class="leaflet__textlist leaflet__textlist--long">
                            <div class="leaflet__textitem">
                              <strong class="leaflet__subtitle leaflet__subtitle--wide" data-animation="bottom" data-animation-delay="500">녹색환경 사업장 구축</strong>
                              <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                                <p class="leaflet__subtext leaflet__subtext--default">
                                  녹색환경 사업장 구축을 위해 화학물질, 에너지, 수자원 사용을 저감하고,  <br>
                                  폐수 재이용 및 폐기물 재활용을 활성화하며, 오염물질, 온실가스 배출을 <br>
                                  줄이도록 지속적으로 노력하고 있습니다.
                                </p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="leaflet__right leaflet__right--small">
                          <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                            <img src="../../images/e41_3.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="environment__section environment__section--layout">
                    <strong class="leaflet__subtitle leaflet__subtitle--wide" data-animation="bottom" data-animation-delay="500">환경안전경영체계 인증서</strong>
                    <div class="leaflet__subtextbox" data-animation="bottom" data-animation-delay="500">
                      <p class="leaflet__subtext leaflet__subtext--default">
                        세메스는 ISO 14001(환경경영시스템), ISO 45001(안전보건경영시스템)을 운영하여  <br> 국내외 환경규제 및 고객의 요구사항을 만족시키고 있습니다.
                      </p>
                    </div>
                    <div class="environment__space">
                      <div class="environment__certificatewrap">
                        <div class="environment__certificate">
                          <div class="environment__certimage">
                            <img src="../../images/img_certificate.png" alt="">
                          </div>
                          <div class="environment__certanchorbox">
                            <!-- 210528 | 파일명 추가 및 경로 추가 -->
                            <a href="../../file/ISO14001.pdf" target="_blank" class="environment__certanchor">ISO 14001</a>
                          </div>
                        </div>
                        <div class="environment__certificate">
                          <div class="environment__certimage">
                            <img src="../../images/img_certificate.png" alt="">
                          </div>
                          <div class="environment__certanchorbox">
                            <!-- 210528 | 파일명 추가 및 경로 추가 -->
                            <a href="../../file/ISO45001.pdf" target="_blank" class="environment__certanchor">ISO 45001</a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="environment__section">
                    <div class="leaflet__banner leaflet__banner--short">
                      <div class="leaflet__bg leaflet__bg--enviromentshort"></div>
                      <div class="leaflet__wrap leaflet__wrap">
                        <div class="leaflet__iteminner">
                          <div class="leaflet__left">
                            <div class="leaflet__inner">
                              <div class="leaflet__titlebox">
                                <p class="leaflet__title" data-animation="bottom" data-animation-delay="500">환경안전 CI</p>
                              </div>
                              <div class="leaflet__textbox">
                                <p class="leaflet__description" data-animation="bottom" data-animation-delay="700"> <!--210528 -X | 에니메이션 추가 -->
                                  환경안전 CI는 자연의 바람을 형상화한 심볼 마크를 통해 자유로움과 편안함을 표현하며, <br> '안전과 환경'을 최우선으로 하는 친환경 기업임을 형상화하고 있습니다.                                </p>
                              </div>
                            </div>
                          </div>

                          <div class="leaflet__right right">
                            <div class="leaflet__imagewrap" data-animation="right" data-animation-delay="500">
                              <div class="ci_wrap"><img src="../../images/ci.png" alt=""></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>

                  <!--
                  <div class="environment__section environment__section--layout">
                    <strong class="leaflet__subtitle leaflet__subtitle--wide" data-animation="bottom" data-animation-delay="500">환경안전 CI 의미</strong>
                    <div class="environment__space">
                      <div class="leaflet__subtext leaflet__subtext--default">
                        녹색은 소비자 지향적이며 환경 친화적인 기업 이미지,
                        블루는 신뢰, 안정, 첨단, 정직함을 상징하며,
                        자유로움과 편안함을 컨셉으로 '환경과 생명' 존중하는 기업 가치를 담았습니다.
                        <br><br>
                        자연의 바람을 형상화한 심볼마크는 세메스를 통해 세상에 다양한 가치가 창조됨을 상징하며,
                        보다 폭 넓고 큰 생각을 통해 여러 방향으로 발전해 나가는 의미도 가지고 있습니다.
                        <br><br>
                        환경과 인간을 고려한 편안함 고객과의 원활한 소통,
                        그리고 사고의 유연성과 영속적 성장의 기업철학을 담아 형상화하였으며,
                        컬러는 그린과 블루를 사용하여 환경,에코,신뢰를 표현하고,
                        세메스 CI와 같은색인 블루칼라를 기본색으로 사용해 일체감을 주었습니다.
                        <br><br>
                        두 칼라들은 숲, 하늘, 바다 등을 머금고 있어 누구나 친숙함을 느낄 수 있으면서,
                        친환경을 상징하기에 가장 적합하다고 할 수 있습니다.
                        그린과 블루에 의해 환경안전워크플레이스가 친환경 기업을 표방하고 있다는 것을 뜻하고 있습니다.
                      </div>
                    </div>
                  </div> -->
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- [e] parallax01 영역 -->
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
